@charset "utf-8";
/* CSS Document */

html {

}

a {
 text-decoration: none;
}

a.link {
 text-decoration: none;
}

a.visited {
 text-decoration: none;
}

a.active {
 text-decoration: none;
}

img {

border: none;

}

p {
	color: white;
	text-indent:20px;
}

body {
background: #000000 url(/images/8179-v3.jpg) repeat ; 
font-family:Arial, Helvetica, sans-serif;
}

#page {
	
	width:1024px;
	margin:0px auto;


}

.align_left {
text-align: left;
} 

.align_right {
text-align: right;
}

.align_center {
text-align: center;
}

.float_left {
float: left;
}

.float_right {
float: right;
}


